SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "equipement_de_transport" CASCADE;
BEGIN;
CREATE TABLE "equipement_de_transport"();
SELECT AddGeometryColumn('equipement_de_transport','geometrie',5490,'MULTIPOLYGON',2);
CREATE INDEX "equipement_de_transport_geometrie_geom_idx" ON "equipement_de_transport" USING GIST ("geometrie");
ALTER TABLE "equipement_de_transport" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "equipement_de_transport" ADD CONSTRAINT "equipement_de_transport_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "equipement_de_transport" ADD COLUMN "nature" VARCHAR;
ALTER TABLE "equipement_de_transport" ADD COLUMN "nature_detaillee" VARCHAR;
ALTER TABLE "equipement_de_transport" ADD COLUMN "toponyme" VARCHAR;
ALTER TABLE "equipement_de_transport" ADD COLUMN "statut_du_toponyme" VARCHAR;
ALTER TABLE "equipement_de_transport" ADD COLUMN "fictif" BOOLEAN;
ALTER TABLE "equipement_de_transport" ADD COLUMN "numero" VARCHAR(12);
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "equipement_de_transport" ("geometrie", "cleabs", "nature", "nature_detaillee", "toponyme", "statut_du_toponyme", "fictif", "numero") FROM STDIN;
01060000207215000001000000010300000001000000070000000000000092841F413333333371343E416666666678851F419A99999975343E416666666694851F41CDCCCCCC85343E416666666692841F41666666E682343E41CDCCCCCC68841F41000000007E343E413333333369841F410000008070343E410000000092841F413333333371343E41	EQ_RESEA0000002150461739	Aérogare	\N	\N	\N	0	\N
\.
END;
COMMIT;
