SET client_encoding = 'utf-8';
SET standard_conforming_strings = OFF;
DROP TABLE IF EXISTS "reservoir" CASCADE;
BEGIN;
CREATE TABLE "reservoir"();
SELECT AddGeometryColumn('reservoir','geometrie',5490,'POINT',2);
CREATE INDEX "reservoir_geometrie_geom_idx" ON "reservoir" USING GIST ("geometrie");
ALTER TABLE "reservoir" ADD COLUMN "cleabs" VARCHAR(24);
ALTER TABLE "reservoir" ADD CONSTRAINT "reservoir_cleabs_pkey" PRIMARY KEY ("cleabs");
ALTER TABLE "reservoir" ADD COLUMN "nature" VARCHAR;
COMMIT;
SET standard_conforming_strings = OFF;
BEGIN;
COPY "reservoir" ("geometrie", "cleabs", "nature") FROM STDIN;
01010000207215000066666666DC791F41666666E6F2333E41	RESERVOI0000001171655157	Réservoir d'eau ou château d'eau au sol
010100002072150000666666663E7B1F419A999919B1373E41	RESERVOI0000001171655727	Réservoir d'eau ou château d'eau au sol
0101000020721500009A9999992F7B1F419A999999B6373E41	RESERVOI0000001171655726	Réservoir d'eau ou château d'eau au sol
010100002072150000CDCCCCCCFEB91F41666666E6DF343E41	RESERVOI0000001171659031	Réservoir d'eau ou château d'eau au sol
\.
END;
COMMIT;
